#
# spec file for package perl-Date-Manip
#
# Copyright (c) 2025 SUSE LLC
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via https://bugs.opensuse.org/
#


%define cpan_name Date-Manip
Name:           perl-Date-Manip
Version:        6.980.0
Release:        1.1
# 6.98 -> normalize -> 6.980.0
%define cpan_version 6.98
License:        Artistic-1.0 OR GPL-1.0-or-later
Summary:        Date manipulation routines
URL:            https://metacpan.org/release/%{cpan_name}
Source0:        https://cpan.metacpan.org/authors/id/S/SB/SBECK/%{cpan_name}-%{cpan_version}.tar.gz
Source1:        cpanspec.yml
BuildRequires:  perl
BuildRequires:  perl-macros
BuildRequires:  perl(ExtUtils::MakeMaker) >= 6.67
BuildRequires:  perl(Test::Inter) >= 1.90
Provides:       perl(Date::Manip) = %{version}
Provides:       perl(Date::Manip::Base) = %{version}
Provides:       perl(Date::Manip::DM5) = %{version}
Provides:       perl(Date::Manip::DM5abbrevs) = %{version}
Provides:       perl(Date::Manip::DM6) = %{version}
Provides:       perl(Date::Manip::Date) = %{version}
Provides:       perl(Date::Manip::Delta) = %{version}
Provides:       perl(Date::Manip::Lang::catalan) = %{version}
Provides:       perl(Date::Manip::Lang::danish) = %{version}
Provides:       perl(Date::Manip::Lang::dutch) = %{version}
Provides:       perl(Date::Manip::Lang::english) = %{version}
Provides:       perl(Date::Manip::Lang::finnish) = %{version}
Provides:       perl(Date::Manip::Lang::french) = %{version}
Provides:       perl(Date::Manip::Lang::german) = %{version}
Provides:       perl(Date::Manip::Lang::index) = %{version}
Provides:       perl(Date::Manip::Lang::italian) = %{version}
Provides:       perl(Date::Manip::Lang::norwegian) = %{version}
Provides:       perl(Date::Manip::Lang::polish) = %{version}
Provides:       perl(Date::Manip::Lang::portugue) = %{version}
Provides:       perl(Date::Manip::Lang::romanian) = %{version}
Provides:       perl(Date::Manip::Lang::russian) = %{version}
Provides:       perl(Date::Manip::Lang::spanish) = %{version}
Provides:       perl(Date::Manip::Lang::swedish) = %{version}
Provides:       perl(Date::Manip::Lang::turkish) = %{version}
Provides:       perl(Date::Manip::Obj) = %{version}
Provides:       perl(Date::Manip::Offset::off000) = %{version}
Provides:       perl(Date::Manip::Offset::off001) = %{version}
Provides:       perl(Date::Manip::Offset::off002) = %{version}
Provides:       perl(Date::Manip::Offset::off003) = %{version}
Provides:       perl(Date::Manip::Offset::off004) = %{version}
Provides:       perl(Date::Manip::Offset::off005) = %{version}
Provides:       perl(Date::Manip::Offset::off006) = %{version}
Provides:       perl(Date::Manip::Offset::off007) = %{version}
Provides:       perl(Date::Manip::Offset::off008) = %{version}
Provides:       perl(Date::Manip::Offset::off009) = %{version}
Provides:       perl(Date::Manip::Offset::off010) = %{version}
Provides:       perl(Date::Manip::Offset::off011) = %{version}
Provides:       perl(Date::Manip::Offset::off012) = %{version}
Provides:       perl(Date::Manip::Offset::off013) = %{version}
Provides:       perl(Date::Manip::Offset::off014) = %{version}
Provides:       perl(Date::Manip::Offset::off015) = %{version}
Provides:       perl(Date::Manip::Offset::off016) = %{version}
Provides:       perl(Date::Manip::Offset::off017) = %{version}
Provides:       perl(Date::Manip::Offset::off018) = %{version}
Provides:       perl(Date::Manip::Offset::off019) = %{version}
Provides:       perl(Date::Manip::Offset::off020) = %{version}
Provides:       perl(Date::Manip::Offset::off021) = %{version}
Provides:       perl(Date::Manip::Offset::off022) = %{version}
Provides:       perl(Date::Manip::Offset::off023) = %{version}
Provides:       perl(Date::Manip::Offset::off024) = %{version}
Provides:       perl(Date::Manip::Offset::off025) = %{version}
Provides:       perl(Date::Manip::Offset::off026) = %{version}
Provides:       perl(Date::Manip::Offset::off027) = %{version}
Provides:       perl(Date::Manip::Offset::off028) = %{version}
Provides:       perl(Date::Manip::Offset::off029) = %{version}
Provides:       perl(Date::Manip::Offset::off030) = %{version}
Provides:       perl(Date::Manip::Offset::off031) = %{version}
Provides:       perl(Date::Manip::Offset::off032) = %{version}
Provides:       perl(Date::Manip::Offset::off033) = %{version}
Provides:       perl(Date::Manip::Offset::off034) = %{version}
Provides:       perl(Date::Manip::Offset::off035) = %{version}
Provides:       perl(Date::Manip::Offset::off036) = %{version}
Provides:       perl(Date::Manip::Offset::off037) = %{version}
Provides:       perl(Date::Manip::Offset::off038) = %{version}
Provides:       perl(Date::Manip::Offset::off039) = %{version}
Provides:       perl(Date::Manip::Offset::off040) = %{version}
Provides:       perl(Date::Manip::Offset::off041) = %{version}
Provides:       perl(Date::Manip::Offset::off042) = %{version}
Provides:       perl(Date::Manip::Offset::off043) = %{version}
Provides:       perl(Date::Manip::Offset::off044) = %{version}
Provides:       perl(Date::Manip::Offset::off045) = %{version}
Provides:       perl(Date::Manip::Offset::off046) = %{version}
Provides:       perl(Date::Manip::Offset::off047) = %{version}
Provides:       perl(Date::Manip::Offset::off048) = %{version}
Provides:       perl(Date::Manip::Offset::off049) = %{version}
Provides:       perl(Date::Manip::Offset::off050) = %{version}
Provides:       perl(Date::Manip::Offset::off051) = %{version}
Provides:       perl(Date::Manip::Offset::off052) = %{version}
Provides:       perl(Date::Manip::Offset::off053) = %{version}
Provides:       perl(Date::Manip::Offset::off054) = %{version}
Provides:       perl(Date::Manip::Offset::off055) = %{version}
Provides:       perl(Date::Manip::Offset::off056) = %{version}
Provides:       perl(Date::Manip::Offset::off057) = %{version}
Provides:       perl(Date::Manip::Offset::off058) = %{version}
Provides:       perl(Date::Manip::Offset::off059) = %{version}
Provides:       perl(Date::Manip::Offset::off060) = %{version}
Provides:       perl(Date::Manip::Offset::off061) = %{version}
Provides:       perl(Date::Manip::Offset::off062) = %{version}
Provides:       perl(Date::Manip::Offset::off063) = %{version}
Provides:       perl(Date::Manip::Offset::off064) = %{version}
Provides:       perl(Date::Manip::Offset::off065) = %{version}
Provides:       perl(Date::Manip::Offset::off066) = %{version}
Provides:       perl(Date::Manip::Offset::off067) = %{version}
Provides:       perl(Date::Manip::Offset::off068) = %{version}
Provides:       perl(Date::Manip::Offset::off069) = %{version}
Provides:       perl(Date::Manip::Offset::off070) = %{version}
Provides:       perl(Date::Manip::Offset::off071) = %{version}
Provides:       perl(Date::Manip::Offset::off072) = %{version}
Provides:       perl(Date::Manip::Offset::off073) = %{version}
Provides:       perl(Date::Manip::Offset::off074) = %{version}
Provides:       perl(Date::Manip::Offset::off075) = %{version}
Provides:       perl(Date::Manip::Offset::off076) = %{version}
Provides:       perl(Date::Manip::Offset::off077) = %{version}
Provides:       perl(Date::Manip::Offset::off078) = %{version}
Provides:       perl(Date::Manip::Offset::off079) = %{version}
Provides:       perl(Date::Manip::Offset::off080) = %{version}
Provides:       perl(Date::Manip::Offset::off081) = %{version}
Provides:       perl(Date::Manip::Offset::off082) = %{version}
Provides:       perl(Date::Manip::Offset::off083) = %{version}
Provides:       perl(Date::Manip::Offset::off084) = %{version}
Provides:       perl(Date::Manip::Offset::off085) = %{version}
Provides:       perl(Date::Manip::Offset::off086) = %{version}
Provides:       perl(Date::Manip::Offset::off087) = %{version}
Provides:       perl(Date::Manip::Offset::off088) = %{version}
Provides:       perl(Date::Manip::Offset::off089) = %{version}
Provides:       perl(Date::Manip::Offset::off090) = %{version}
Provides:       perl(Date::Manip::Offset::off091) = %{version}
Provides:       perl(Date::Manip::Offset::off092) = %{version}
Provides:       perl(Date::Manip::Offset::off093) = %{version}
Provides:       perl(Date::Manip::Offset::off094) = %{version}
Provides:       perl(Date::Manip::Offset::off095) = %{version}
Provides:       perl(Date::Manip::Offset::off096) = %{version}
Provides:       perl(Date::Manip::Offset::off097) = %{version}
Provides:       perl(Date::Manip::Offset::off098) = %{version}
Provides:       perl(Date::Manip::Offset::off099) = %{version}
Provides:       perl(Date::Manip::Offset::off100) = %{version}
Provides:       perl(Date::Manip::Offset::off101) = %{version}
Provides:       perl(Date::Manip::Offset::off102) = %{version}
Provides:       perl(Date::Manip::Offset::off103) = %{version}
Provides:       perl(Date::Manip::Offset::off104) = %{version}
Provides:       perl(Date::Manip::Offset::off105) = %{version}
Provides:       perl(Date::Manip::Offset::off106) = %{version}
Provides:       perl(Date::Manip::Offset::off107) = %{version}
Provides:       perl(Date::Manip::Offset::off108) = %{version}
Provides:       perl(Date::Manip::Offset::off109) = %{version}
Provides:       perl(Date::Manip::Offset::off110) = %{version}
Provides:       perl(Date::Manip::Offset::off111) = %{version}
Provides:       perl(Date::Manip::Offset::off112) = %{version}
Provides:       perl(Date::Manip::Offset::off113) = %{version}
Provides:       perl(Date::Manip::Offset::off114) = %{version}
Provides:       perl(Date::Manip::Offset::off115) = %{version}
Provides:       perl(Date::Manip::Offset::off116) = %{version}
Provides:       perl(Date::Manip::Offset::off117) = %{version}
Provides:       perl(Date::Manip::Offset::off118) = %{version}
Provides:       perl(Date::Manip::Offset::off119) = %{version}
Provides:       perl(Date::Manip::Offset::off120) = %{version}
Provides:       perl(Date::Manip::Offset::off121) = %{version}
Provides:       perl(Date::Manip::Offset::off122) = %{version}
Provides:       perl(Date::Manip::Offset::off123) = %{version}
Provides:       perl(Date::Manip::Offset::off124) = %{version}
Provides:       perl(Date::Manip::Offset::off125) = %{version}
Provides:       perl(Date::Manip::Offset::off126) = %{version}
Provides:       perl(Date::Manip::Offset::off127) = %{version}
Provides:       perl(Date::Manip::Offset::off128) = %{version}
Provides:       perl(Date::Manip::Offset::off129) = %{version}
Provides:       perl(Date::Manip::Offset::off130) = %{version}
Provides:       perl(Date::Manip::Offset::off131) = %{version}
Provides:       perl(Date::Manip::Offset::off132) = %{version}
Provides:       perl(Date::Manip::Offset::off133) = %{version}
Provides:       perl(Date::Manip::Offset::off134) = %{version}
Provides:       perl(Date::Manip::Offset::off135) = %{version}
Provides:       perl(Date::Manip::Offset::off136) = %{version}
Provides:       perl(Date::Manip::Offset::off137) = %{version}
Provides:       perl(Date::Manip::Offset::off138) = %{version}
Provides:       perl(Date::Manip::Offset::off139) = %{version}
Provides:       perl(Date::Manip::Offset::off140) = %{version}
Provides:       perl(Date::Manip::Offset::off141) = %{version}
Provides:       perl(Date::Manip::Offset::off142) = %{version}
Provides:       perl(Date::Manip::Offset::off143) = %{version}
Provides:       perl(Date::Manip::Offset::off144) = %{version}
Provides:       perl(Date::Manip::Offset::off145) = %{version}
Provides:       perl(Date::Manip::Offset::off146) = %{version}
Provides:       perl(Date::Manip::Offset::off147) = %{version}
Provides:       perl(Date::Manip::Offset::off148) = %{version}
Provides:       perl(Date::Manip::Offset::off149) = %{version}
Provides:       perl(Date::Manip::Offset::off150) = %{version}
Provides:       perl(Date::Manip::Offset::off151) = %{version}
Provides:       perl(Date::Manip::Offset::off152) = %{version}
Provides:       perl(Date::Manip::Offset::off153) = %{version}
Provides:       perl(Date::Manip::Offset::off154) = %{version}
Provides:       perl(Date::Manip::Offset::off155) = %{version}
Provides:       perl(Date::Manip::Offset::off156) = %{version}
Provides:       perl(Date::Manip::Offset::off157) = %{version}
Provides:       perl(Date::Manip::Offset::off158) = %{version}
Provides:       perl(Date::Manip::Offset::off159) = %{version}
Provides:       perl(Date::Manip::Offset::off160) = %{version}
Provides:       perl(Date::Manip::Offset::off161) = %{version}
Provides:       perl(Date::Manip::Offset::off162) = %{version}
Provides:       perl(Date::Manip::Offset::off163) = %{version}
Provides:       perl(Date::Manip::Offset::off164) = %{version}
Provides:       perl(Date::Manip::Offset::off165) = %{version}
Provides:       perl(Date::Manip::Offset::off166) = %{version}
Provides:       perl(Date::Manip::Offset::off167) = %{version}
Provides:       perl(Date::Manip::Offset::off168) = %{version}
Provides:       perl(Date::Manip::Offset::off169) = %{version}
Provides:       perl(Date::Manip::Offset::off170) = %{version}
Provides:       perl(Date::Manip::Offset::off171) = %{version}
Provides:       perl(Date::Manip::Offset::off172) = %{version}
Provides:       perl(Date::Manip::Offset::off173) = %{version}
Provides:       perl(Date::Manip::Offset::off174) = %{version}
Provides:       perl(Date::Manip::Offset::off175) = %{version}
Provides:       perl(Date::Manip::Offset::off176) = %{version}
Provides:       perl(Date::Manip::Offset::off177) = %{version}
Provides:       perl(Date::Manip::Offset::off178) = %{version}
Provides:       perl(Date::Manip::Offset::off179) = %{version}
Provides:       perl(Date::Manip::Offset::off180) = %{version}
Provides:       perl(Date::Manip::Offset::off181) = %{version}
Provides:       perl(Date::Manip::Offset::off182) = %{version}
Provides:       perl(Date::Manip::Offset::off183) = %{version}
Provides:       perl(Date::Manip::Offset::off184) = %{version}
Provides:       perl(Date::Manip::Offset::off185) = %{version}
Provides:       perl(Date::Manip::Offset::off186) = %{version}
Provides:       perl(Date::Manip::Offset::off187) = %{version}
Provides:       perl(Date::Manip::Offset::off188) = %{version}
Provides:       perl(Date::Manip::Offset::off189) = %{version}
Provides:       perl(Date::Manip::Offset::off190) = %{version}
Provides:       perl(Date::Manip::Offset::off191) = %{version}
Provides:       perl(Date::Manip::Offset::off192) = %{version}
Provides:       perl(Date::Manip::Offset::off193) = %{version}
Provides:       perl(Date::Manip::Offset::off194) = %{version}
Provides:       perl(Date::Manip::Offset::off195) = %{version}
Provides:       perl(Date::Manip::Offset::off196) = %{version}
Provides:       perl(Date::Manip::Offset::off197) = %{version}
Provides:       perl(Date::Manip::Offset::off198) = %{version}
Provides:       perl(Date::Manip::Offset::off199) = %{version}
Provides:       perl(Date::Manip::Offset::off200) = %{version}
Provides:       perl(Date::Manip::Offset::off201) = %{version}
Provides:       perl(Date::Manip::Offset::off202) = %{version}
Provides:       perl(Date::Manip::Offset::off203) = %{version}
Provides:       perl(Date::Manip::Offset::off204) = %{version}
Provides:       perl(Date::Manip::Offset::off205) = %{version}
Provides:       perl(Date::Manip::Offset::off206) = %{version}
Provides:       perl(Date::Manip::Offset::off207) = %{version}
Provides:       perl(Date::Manip::Offset::off208) = %{version}
Provides:       perl(Date::Manip::Offset::off209) = %{version}
Provides:       perl(Date::Manip::Offset::off210) = %{version}
Provides:       perl(Date::Manip::Offset::off211) = %{version}
Provides:       perl(Date::Manip::Offset::off212) = %{version}
Provides:       perl(Date::Manip::Offset::off213) = %{version}
Provides:       perl(Date::Manip::Offset::off214) = %{version}
Provides:       perl(Date::Manip::Offset::off215) = %{version}
Provides:       perl(Date::Manip::Offset::off216) = %{version}
Provides:       perl(Date::Manip::Offset::off217) = %{version}
Provides:       perl(Date::Manip::Offset::off218) = %{version}
Provides:       perl(Date::Manip::Offset::off219) = %{version}
Provides:       perl(Date::Manip::Offset::off220) = %{version}
Provides:       perl(Date::Manip::Offset::off221) = %{version}
Provides:       perl(Date::Manip::Offset::off222) = %{version}
Provides:       perl(Date::Manip::Offset::off223) = %{version}
Provides:       perl(Date::Manip::Offset::off224) = %{version}
Provides:       perl(Date::Manip::Offset::off225) = %{version}
Provides:       perl(Date::Manip::Offset::off226) = %{version}
Provides:       perl(Date::Manip::Offset::off227) = %{version}
Provides:       perl(Date::Manip::Offset::off228) = %{version}
Provides:       perl(Date::Manip::Offset::off229) = %{version}
Provides:       perl(Date::Manip::Offset::off230) = %{version}
Provides:       perl(Date::Manip::Offset::off231) = %{version}
Provides:       perl(Date::Manip::Offset::off232) = %{version}
Provides:       perl(Date::Manip::Offset::off233) = %{version}
Provides:       perl(Date::Manip::Offset::off234) = %{version}
Provides:       perl(Date::Manip::Offset::off235) = %{version}
Provides:       perl(Date::Manip::Offset::off236) = %{version}
Provides:       perl(Date::Manip::Offset::off237) = %{version}
Provides:       perl(Date::Manip::Offset::off238) = %{version}
Provides:       perl(Date::Manip::Offset::off239) = %{version}
Provides:       perl(Date::Manip::Offset::off240) = %{version}
Provides:       perl(Date::Manip::Offset::off241) = %{version}
Provides:       perl(Date::Manip::Offset::off242) = %{version}
Provides:       perl(Date::Manip::Offset::off243) = %{version}
Provides:       perl(Date::Manip::Offset::off244) = %{version}
Provides:       perl(Date::Manip::Offset::off245) = %{version}
Provides:       perl(Date::Manip::Offset::off246) = %{version}
Provides:       perl(Date::Manip::Offset::off247) = %{version}
Provides:       perl(Date::Manip::Offset::off248) = %{version}
Provides:       perl(Date::Manip::Offset::off249) = %{version}
Provides:       perl(Date::Manip::Offset::off250) = %{version}
Provides:       perl(Date::Manip::Offset::off251) = %{version}
Provides:       perl(Date::Manip::Offset::off252) = %{version}
Provides:       perl(Date::Manip::Offset::off253) = %{version}
Provides:       perl(Date::Manip::Offset::off254) = %{version}
Provides:       perl(Date::Manip::Offset::off255) = %{version}
Provides:       perl(Date::Manip::Offset::off256) = %{version}
Provides:       perl(Date::Manip::Offset::off257) = %{version}
Provides:       perl(Date::Manip::Offset::off258) = %{version}
Provides:       perl(Date::Manip::Offset::off259) = %{version}
Provides:       perl(Date::Manip::Offset::off260) = %{version}
Provides:       perl(Date::Manip::Offset::off261) = %{version}
Provides:       perl(Date::Manip::Offset::off262) = %{version}
Provides:       perl(Date::Manip::Offset::off263) = %{version}
Provides:       perl(Date::Manip::Offset::off264) = %{version}
Provides:       perl(Date::Manip::Offset::off265) = %{version}
Provides:       perl(Date::Manip::Offset::off266) = %{version}
Provides:       perl(Date::Manip::Offset::off267) = %{version}
Provides:       perl(Date::Manip::Offset::off268) = %{version}
Provides:       perl(Date::Manip::Offset::off269) = %{version}
Provides:       perl(Date::Manip::Offset::off270) = %{version}
Provides:       perl(Date::Manip::Offset::off271) = %{version}
Provides:       perl(Date::Manip::Offset::off272) = %{version}
Provides:       perl(Date::Manip::Offset::off273) = %{version}
Provides:       perl(Date::Manip::Offset::off274) = %{version}
Provides:       perl(Date::Manip::Offset::off275) = %{version}
Provides:       perl(Date::Manip::Offset::off276) = %{version}
Provides:       perl(Date::Manip::Offset::off277) = %{version}
Provides:       perl(Date::Manip::Offset::off278) = %{version}
Provides:       perl(Date::Manip::Offset::off279) = %{version}
Provides:       perl(Date::Manip::Offset::off280) = %{version}
Provides:       perl(Date::Manip::Offset::off281) = %{version}
Provides:       perl(Date::Manip::Offset::off282) = %{version}
Provides:       perl(Date::Manip::Offset::off283) = %{version}
Provides:       perl(Date::Manip::Offset::off284) = %{version}
Provides:       perl(Date::Manip::Offset::off285) = %{version}
Provides:       perl(Date::Manip::Offset::off286) = %{version}
Provides:       perl(Date::Manip::Offset::off287) = %{version}
Provides:       perl(Date::Manip::Offset::off288) = %{version}
Provides:       perl(Date::Manip::Offset::off289) = %{version}
Provides:       perl(Date::Manip::Offset::off290) = %{version}
Provides:       perl(Date::Manip::Offset::off291) = %{version}
Provides:       perl(Date::Manip::Offset::off292) = %{version}
Provides:       perl(Date::Manip::Offset::off293) = %{version}
Provides:       perl(Date::Manip::Offset::off294) = %{version}
Provides:       perl(Date::Manip::Offset::off295) = %{version}
Provides:       perl(Date::Manip::Offset::off296) = %{version}
Provides:       perl(Date::Manip::Offset::off297) = %{version}
Provides:       perl(Date::Manip::Offset::off298) = %{version}
Provides:       perl(Date::Manip::Offset::off299) = %{version}
Provides:       perl(Date::Manip::Offset::off300) = %{version}
Provides:       perl(Date::Manip::Offset::off301) = %{version}
Provides:       perl(Date::Manip::Offset::off302) = %{version}
Provides:       perl(Date::Manip::Offset::off303) = %{version}
Provides:       perl(Date::Manip::Offset::off304) = %{version}
Provides:       perl(Date::Manip::Offset::off305) = %{version}
Provides:       perl(Date::Manip::Offset::off306) = %{version}
Provides:       perl(Date::Manip::Offset::off307) = %{version}
Provides:       perl(Date::Manip::Offset::off308) = %{version}
Provides:       perl(Date::Manip::Offset::off309) = %{version}
Provides:       perl(Date::Manip::Offset::off310) = %{version}
Provides:       perl(Date::Manip::Offset::off311) = %{version}
Provides:       perl(Date::Manip::Offset::off312) = %{version}
Provides:       perl(Date::Manip::Offset::off313) = %{version}
Provides:       perl(Date::Manip::Offset::off314) = %{version}
Provides:       perl(Date::Manip::Offset::off315) = %{version}
Provides:       perl(Date::Manip::Offset::off316) = %{version}
Provides:       perl(Date::Manip::Offset::off317) = %{version}
Provides:       perl(Date::Manip::Offset::off318) = %{version}
Provides:       perl(Date::Manip::Offset::off319) = %{version}
Provides:       perl(Date::Manip::Offset::off320) = %{version}
Provides:       perl(Date::Manip::Offset::off321) = %{version}
Provides:       perl(Date::Manip::Offset::off322) = %{version}
Provides:       perl(Date::Manip::Offset::off323) = %{version}
Provides:       perl(Date::Manip::Offset::off324) = %{version}
Provides:       perl(Date::Manip::Offset::off325) = %{version}
Provides:       perl(Date::Manip::Offset::off326) = %{version}
Provides:       perl(Date::Manip::Offset::off327) = %{version}
Provides:       perl(Date::Manip::Offset::off328) = %{version}
Provides:       perl(Date::Manip::Offset::off329) = %{version}
Provides:       perl(Date::Manip::Offset::off330) = %{version}
Provides:       perl(Date::Manip::Offset::off331) = %{version}
Provides:       perl(Date::Manip::Offset::off332) = %{version}
Provides:       perl(Date::Manip::Offset::off333) = %{version}
Provides:       perl(Date::Manip::Offset::off334) = %{version}
Provides:       perl(Date::Manip::Offset::off335) = %{version}
Provides:       perl(Date::Manip::Offset::off336) = %{version}
Provides:       perl(Date::Manip::Offset::off337) = %{version}
Provides:       perl(Date::Manip::Offset::off338) = %{version}
Provides:       perl(Date::Manip::Offset::off339) = %{version}
Provides:       perl(Date::Manip::Offset::off340) = %{version}
Provides:       perl(Date::Manip::Offset::off341) = %{version}
Provides:       perl(Date::Manip::Offset::off342) = %{version}
Provides:       perl(Date::Manip::Offset::off343) = %{version}
Provides:       perl(Date::Manip::Offset::off344) = %{version}
Provides:       perl(Date::Manip::Offset::off345) = %{version}
Provides:       perl(Date::Manip::Offset::off346) = %{version}
Provides:       perl(Date::Manip::Offset::off347) = %{version}
Provides:       perl(Date::Manip::Offset::off348) = %{version}
Provides:       perl(Date::Manip::Offset::off349) = %{version}
Provides:       perl(Date::Manip::Offset::off350) = %{version}
Provides:       perl(Date::Manip::Offset::off351) = %{version}
Provides:       perl(Date::Manip::Offset::off352) = %{version}
Provides:       perl(Date::Manip::Offset::off353) = %{version}
Provides:       perl(Date::Manip::Offset::off354) = %{version}
Provides:       perl(Date::Manip::Offset::off355) = %{version}
Provides:       perl(Date::Manip::Offset::off356) = %{version}
Provides:       perl(Date::Manip::Offset::off357) = %{version}
Provides:       perl(Date::Manip::Offset::off358) = %{version}
Provides:       perl(Date::Manip::Offset::off359) = %{version}
Provides:       perl(Date::Manip::Offset::off360) = %{version}
Provides:       perl(Date::Manip::Offset::off361) = %{version}
Provides:       perl(Date::Manip::Offset::off362) = %{version}
Provides:       perl(Date::Manip::Offset::off363) = %{version}
Provides:       perl(Date::Manip::Offset::off364) = %{version}
Provides:       perl(Date::Manip::Offset::off365) = %{version}
Provides:       perl(Date::Manip::Offset::off366) = %{version}
Provides:       perl(Date::Manip::Offset::off367) = %{version}
Provides:       perl(Date::Manip::Offset::off368) = %{version}
Provides:       perl(Date::Manip::Offset::off369) = %{version}
Provides:       perl(Date::Manip::Offset::off370) = %{version}
Provides:       perl(Date::Manip::Offset::off371) = %{version}
Provides:       perl(Date::Manip::Offset::off372) = %{version}
Provides:       perl(Date::Manip::Offset::off373) = %{version}
Provides:       perl(Date::Manip::Offset::off374) = %{version}
Provides:       perl(Date::Manip::Offset::off375) = %{version}
Provides:       perl(Date::Manip::Offset::off376) = %{version}
Provides:       perl(Date::Manip::Offset::off377) = %{version}
Provides:       perl(Date::Manip::Offset::off378) = %{version}
Provides:       perl(Date::Manip::Offset::off379) = %{version}
Provides:       perl(Date::Manip::Offset::off380) = %{version}
Provides:       perl(Date::Manip::Offset::off381) = %{version}
Provides:       perl(Date::Manip::Offset::off382) = %{version}
Provides:       perl(Date::Manip::Offset::off383) = %{version}
Provides:       perl(Date::Manip::Offset::off384) = %{version}
Provides:       perl(Date::Manip::Offset::off385) = %{version}
Provides:       perl(Date::Manip::Offset::off386) = %{version}
Provides:       perl(Date::Manip::Offset::off387) = %{version}
Provides:       perl(Date::Manip::Offset::off388) = %{version}
Provides:       perl(Date::Manip::Offset::off389) = %{version}
Provides:       perl(Date::Manip::Offset::off390) = %{version}
Provides:       perl(Date::Manip::Offset::off391) = %{version}
Provides:       perl(Date::Manip::Offset::off392) = %{version}
Provides:       perl(Date::Manip::Offset::off393) = %{version}
Provides:       perl(Date::Manip::Offset::off394) = %{version}
Provides:       perl(Date::Manip::Offset::off395) = %{version}
Provides:       perl(Date::Manip::Offset::off396) = %{version}
Provides:       perl(Date::Manip::Offset::off397) = %{version}
Provides:       perl(Date::Manip::Offset::off398) = %{version}
Provides:       perl(Date::Manip::Offset::off399) = %{version}
Provides:       perl(Date::Manip::Offset::off400) = %{version}
Provides:       perl(Date::Manip::Offset::off401) = %{version}
Provides:       perl(Date::Manip::Offset::off402) = %{version}
Provides:       perl(Date::Manip::Offset::off403) = %{version}
Provides:       perl(Date::Manip::Offset::off404) = %{version}
Provides:       perl(Date::Manip::Offset::off405) = %{version}
Provides:       perl(Date::Manip::Offset::off406) = %{version}
Provides:       perl(Date::Manip::Offset::off407) = %{version}
Provides:       perl(Date::Manip::Recur) = %{version}
Provides:       perl(Date::Manip::TZ) = %{version}
Provides:       perl(Date::Manip::TZ::a00) = %{version}
Provides:       perl(Date::Manip::TZ::afabid00) = %{version}
Provides:       perl(Date::Manip::TZ::afalgi00) = %{version}
Provides:       perl(Date::Manip::TZ::afbiss00) = %{version}
Provides:       perl(Date::Manip::TZ::afcair00) = %{version}
Provides:       perl(Date::Manip::TZ::afcasa00) = %{version}
Provides:       perl(Date::Manip::TZ::afceut00) = %{version}
Provides:       perl(Date::Manip::TZ::afel_a00) = %{version}
Provides:       perl(Date::Manip::TZ::afjoha00) = %{version}
Provides:       perl(Date::Manip::TZ::afjuba00) = %{version}
Provides:       perl(Date::Manip::TZ::afkhar00) = %{version}
Provides:       perl(Date::Manip::TZ::aflago00) = %{version}
Provides:       perl(Date::Manip::TZ::afmapu00) = %{version}
Provides:       perl(Date::Manip::TZ::afmonr00) = %{version}
Provides:       perl(Date::Manip::TZ::afnair00) = %{version}
Provides:       perl(Date::Manip::TZ::afndja00) = %{version}
Provides:       perl(Date::Manip::TZ::afsao_00) = %{version}
Provides:       perl(Date::Manip::TZ::aftrip00) = %{version}
Provides:       perl(Date::Manip::TZ::aftuni00) = %{version}
Provides:       perl(Date::Manip::TZ::afwind00) = %{version}
Provides:       perl(Date::Manip::TZ::amadak00) = %{version}
Provides:       perl(Date::Manip::TZ::amanch00) = %{version}
Provides:       perl(Date::Manip::TZ::amarag00) = %{version}
Provides:       perl(Date::Manip::TZ::amasun00) = %{version}
Provides:       perl(Date::Manip::TZ::ambahi00) = %{version}
Provides:       perl(Date::Manip::TZ::ambahi01) = %{version}
Provides:       perl(Date::Manip::TZ::ambarb00) = %{version}
Provides:       perl(Date::Manip::TZ::ambele00) = %{version}
Provides:       perl(Date::Manip::TZ::ambeli00) = %{version}
Provides:       perl(Date::Manip::TZ::ambeul00) = %{version}
Provides:       perl(Date::Manip::TZ::amboa_00) = %{version}
Provides:       perl(Date::Manip::TZ::ambogo00) = %{version}
Provides:       perl(Date::Manip::TZ::ambois00) = %{version}
Provides:       perl(Date::Manip::TZ::ambuen00) = %{version}
Provides:       perl(Date::Manip::TZ::amcamb00) = %{version}
Provides:       perl(Date::Manip::TZ::amcamp00) = %{version}
Provides:       perl(Date::Manip::TZ::amcanc00) = %{version}
Provides:       perl(Date::Manip::TZ::amcara00) = %{version}
Provides:       perl(Date::Manip::TZ::amcata00) = %{version}
Provides:       perl(Date::Manip::TZ::amcaye00) = %{version}
Provides:       perl(Date::Manip::TZ::amcent00) = %{version}
Provides:       perl(Date::Manip::TZ::amchic00) = %{version}
Provides:       perl(Date::Manip::TZ::amchih00) = %{version}
Provides:       perl(Date::Manip::TZ::amciud00) = %{version}
Provides:       perl(Date::Manip::TZ::amcord00) = %{version}
Provides:       perl(Date::Manip::TZ::amcost00) = %{version}
Provides:       perl(Date::Manip::TZ::amcoyh00) = %{version}
Provides:       perl(Date::Manip::TZ::amcuia00) = %{version}
Provides:       perl(Date::Manip::TZ::amdanm00) = %{version}
Provides:       perl(Date::Manip::TZ::amdaws00) = %{version}
Provides:       perl(Date::Manip::TZ::amdaws01) = %{version}
Provides:       perl(Date::Manip::TZ::amdenv00) = %{version}
Provides:       perl(Date::Manip::TZ::amdetr00) = %{version}
Provides:       perl(Date::Manip::TZ::amedmo00) = %{version}
Provides:       perl(Date::Manip::TZ::ameiru00) = %{version}
Provides:       perl(Date::Manip::TZ::amel_s00) = %{version}
Provides:       perl(Date::Manip::TZ::amfort00) = %{version}
Provides:       perl(Date::Manip::TZ::amfort01) = %{version}
Provides:       perl(Date::Manip::TZ::amglac00) = %{version}
Provides:       perl(Date::Manip::TZ::amgoos00) = %{version}
Provides:       perl(Date::Manip::TZ::amgran00) = %{version}
Provides:       perl(Date::Manip::TZ::amguat00) = %{version}
Provides:       perl(Date::Manip::TZ::amguay00) = %{version}
Provides:       perl(Date::Manip::TZ::amguya00) = %{version}
Provides:       perl(Date::Manip::TZ::amhali00) = %{version}
Provides:       perl(Date::Manip::TZ::amhava00) = %{version}
Provides:       perl(Date::Manip::TZ::amherm00) = %{version}
Provides:       perl(Date::Manip::TZ::amindi00) = %{version}
Provides:       perl(Date::Manip::TZ::aminuv00) = %{version}
Provides:       perl(Date::Manip::TZ::amiqal00) = %{version}
Provides:       perl(Date::Manip::TZ::amjama00) = %{version}
Provides:       perl(Date::Manip::TZ::amjuju00) = %{version}
Provides:       perl(Date::Manip::TZ::amjune00) = %{version}
Provides:       perl(Date::Manip::TZ::amknox00) = %{version}
Provides:       perl(Date::Manip::TZ::amla_p00) = %{version}
Provides:       perl(Date::Manip::TZ::amla_r00) = %{version}
Provides:       perl(Date::Manip::TZ::amlima00) = %{version}
Provides:       perl(Date::Manip::TZ::amlos_00) = %{version}
Provides:       perl(Date::Manip::TZ::amloui00) = %{version}
Provides:       perl(Date::Manip::TZ::ammace00) = %{version}
Provides:       perl(Date::Manip::TZ::ammana00) = %{version}
Provides:       perl(Date::Manip::TZ::ammana01) = %{version}
Provides:       perl(Date::Manip::TZ::ammare00) = %{version}
Provides:       perl(Date::Manip::TZ::ammart00) = %{version}
Provides:       perl(Date::Manip::TZ::ammata00) = %{version}
Provides:       perl(Date::Manip::TZ::ammaza00) = %{version}
Provides:       perl(Date::Manip::TZ::ammend00) = %{version}
Provides:       perl(Date::Manip::TZ::ammeno00) = %{version}
Provides:       perl(Date::Manip::TZ::ammeri00) = %{version}
Provides:       perl(Date::Manip::TZ::ammetl00) = %{version}
Provides:       perl(Date::Manip::TZ::ammexi00) = %{version}
Provides:       perl(Date::Manip::TZ::ammiqu00) = %{version}
Provides:       perl(Date::Manip::TZ::ammonc00) = %{version}
Provides:       perl(Date::Manip::TZ::ammont00) = %{version}
Provides:       perl(Date::Manip::TZ::ammont01) = %{version}
Provides:       perl(Date::Manip::TZ::ammont02) = %{version}
Provides:       perl(Date::Manip::TZ::amnew_00) = %{version}
Provides:       perl(Date::Manip::TZ::amnew_01) = %{version}
Provides:       perl(Date::Manip::TZ::amnome00) = %{version}
Provides:       perl(Date::Manip::TZ::amnoro00) = %{version}
Provides:       perl(Date::Manip::TZ::amnuuk00) = %{version}
Provides:       perl(Date::Manip::TZ::amojin00) = %{version}
Provides:       perl(Date::Manip::TZ::ampana00) = %{version}
Provides:       perl(Date::Manip::TZ::ampara00) = %{version}
Provides:       perl(Date::Manip::TZ::ampete00) = %{version}
Provides:       perl(Date::Manip::TZ::amphoe00) = %{version}
Provides:       perl(Date::Manip::TZ::amport00) = %{version}
Provides:       perl(Date::Manip::TZ::amport01) = %{version}
Provides:       perl(Date::Manip::TZ::ampuer00) = %{version}
Provides:       perl(Date::Manip::TZ::ampunt00) = %{version}
Provides:       perl(Date::Manip::TZ::amrank00) = %{version}
Provides:       perl(Date::Manip::TZ::amreci00) = %{version}
Provides:       perl(Date::Manip::TZ::amregi00) = %{version}
Provides:       perl(Date::Manip::TZ::amreso00) = %{version}
Provides:       perl(Date::Manip::TZ::amrio_00) = %{version}
Provides:       perl(Date::Manip::TZ::amrio_01) = %{version}
Provides:       perl(Date::Manip::TZ::amsalt00) = %{version}
Provides:       perl(Date::Manip::TZ::amsan_00) = %{version}
Provides:       perl(Date::Manip::TZ::amsan_01) = %{version}
Provides:       perl(Date::Manip::TZ::amsant00) = %{version}
Provides:       perl(Date::Manip::TZ::amsant01) = %{version}
Provides:       perl(Date::Manip::TZ::amsant02) = %{version}
Provides:       perl(Date::Manip::TZ::amsao_00) = %{version}
Provides:       perl(Date::Manip::TZ::amscor00) = %{version}
Provides:       perl(Date::Manip::TZ::amsitk00) = %{version}
Provides:       perl(Date::Manip::TZ::amst_j00) = %{version}
Provides:       perl(Date::Manip::TZ::amswif00) = %{version}
Provides:       perl(Date::Manip::TZ::amtegu00) = %{version}
Provides:       perl(Date::Manip::TZ::amtell00) = %{version}
Provides:       perl(Date::Manip::TZ::amthul00) = %{version}
Provides:       perl(Date::Manip::TZ::amtiju00) = %{version}
Provides:       perl(Date::Manip::TZ::amtoro00) = %{version}
Provides:       perl(Date::Manip::TZ::amtucu00) = %{version}
Provides:       perl(Date::Manip::TZ::amushu00) = %{version}
Provides:       perl(Date::Manip::TZ::amvanc00) = %{version}
Provides:       perl(Date::Manip::TZ::amveva00) = %{version}
Provides:       perl(Date::Manip::TZ::amvinc00) = %{version}
Provides:       perl(Date::Manip::TZ::amwhit00) = %{version}
Provides:       perl(Date::Manip::TZ::amwina00) = %{version}
Provides:       perl(Date::Manip::TZ::amwinn00) = %{version}
Provides:       perl(Date::Manip::TZ::amyaku00) = %{version}
Provides:       perl(Date::Manip::TZ::ancase00) = %{version}
Provides:       perl(Date::Manip::TZ::andavi00) = %{version}
Provides:       perl(Date::Manip::TZ::anmacq00) = %{version}
Provides:       perl(Date::Manip::TZ::anmaws00) = %{version}
Provides:       perl(Date::Manip::TZ::anpalm00) = %{version}
Provides:       perl(Date::Manip::TZ::anroth00) = %{version}
Provides:       perl(Date::Manip::TZ::antrol00) = %{version}
Provides:       perl(Date::Manip::TZ::anvost00) = %{version}
Provides:       perl(Date::Manip::TZ::asalma00) = %{version}
Provides:       perl(Date::Manip::TZ::asamma00) = %{version}
Provides:       perl(Date::Manip::TZ::asanad00) = %{version}
Provides:       perl(Date::Manip::TZ::asaqta00) = %{version}
Provides:       perl(Date::Manip::TZ::asaqto00) = %{version}
Provides:       perl(Date::Manip::TZ::asashg00) = %{version}
Provides:       perl(Date::Manip::TZ::asatyr00) = %{version}
Provides:       perl(Date::Manip::TZ::asbagh00) = %{version}
Provides:       perl(Date::Manip::TZ::asbaku00) = %{version}
Provides:       perl(Date::Manip::TZ::asbang00) = %{version}
Provides:       perl(Date::Manip::TZ::asbarn00) = %{version}
Provides:       perl(Date::Manip::TZ::asbeir00) = %{version}
Provides:       perl(Date::Manip::TZ::asbish00) = %{version}
Provides:       perl(Date::Manip::TZ::aschit00) = %{version}
Provides:       perl(Date::Manip::TZ::ascolo00) = %{version}
Provides:       perl(Date::Manip::TZ::asdama00) = %{version}
Provides:       perl(Date::Manip::TZ::asdhak00) = %{version}
Provides:       perl(Date::Manip::TZ::asdili00) = %{version}
Provides:       perl(Date::Manip::TZ::asduba00) = %{version}
Provides:       perl(Date::Manip::TZ::asdush00) = %{version}
Provides:       perl(Date::Manip::TZ::asfama00) = %{version}
Provides:       perl(Date::Manip::TZ::asgaza00) = %{version}
Provides:       perl(Date::Manip::TZ::ashebr00) = %{version}
Provides:       perl(Date::Manip::TZ::asho_c00) = %{version}
Provides:       perl(Date::Manip::TZ::ashong00) = %{version}
Provides:       perl(Date::Manip::TZ::ashovd00) = %{version}
Provides:       perl(Date::Manip::TZ::asirku00) = %{version}
Provides:       perl(Date::Manip::TZ::asjaka00) = %{version}
Provides:       perl(Date::Manip::TZ::asjaya00) = %{version}
Provides:       perl(Date::Manip::TZ::asjeru00) = %{version}
Provides:       perl(Date::Manip::TZ::askabu00) = %{version}
Provides:       perl(Date::Manip::TZ::askamc00) = %{version}
Provides:       perl(Date::Manip::TZ::askara00) = %{version}
Provides:       perl(Date::Manip::TZ::askath00) = %{version}
Provides:       perl(Date::Manip::TZ::askhan00) = %{version}
Provides:       perl(Date::Manip::TZ::askolk00) = %{version}
Provides:       perl(Date::Manip::TZ::askras00) = %{version}
Provides:       perl(Date::Manip::TZ::askuch00) = %{version}
Provides:       perl(Date::Manip::TZ::asmaca00) = %{version}
Provides:       perl(Date::Manip::TZ::asmaga00) = %{version}
Provides:       perl(Date::Manip::TZ::asmaka00) = %{version}
Provides:       perl(Date::Manip::TZ::asmani00) = %{version}
Provides:       perl(Date::Manip::TZ::asnico00) = %{version}
Provides:       perl(Date::Manip::TZ::asnovo00) = %{version}
Provides:       perl(Date::Manip::TZ::asnovo01) = %{version}
Provides:       perl(Date::Manip::TZ::asomsk00) = %{version}
Provides:       perl(Date::Manip::TZ::asoral00) = %{version}
Provides:       perl(Date::Manip::TZ::aspont00) = %{version}
Provides:       perl(Date::Manip::TZ::aspyon00) = %{version}
Provides:       perl(Date::Manip::TZ::asqata00) = %{version}
Provides:       perl(Date::Manip::TZ::asqost00) = %{version}
Provides:       perl(Date::Manip::TZ::asqyzy00) = %{version}
Provides:       perl(Date::Manip::TZ::asriya00) = %{version}
Provides:       perl(Date::Manip::TZ::assakh00) = %{version}
Provides:       perl(Date::Manip::TZ::assama00) = %{version}
Provides:       perl(Date::Manip::TZ::asseou00) = %{version}
Provides:       perl(Date::Manip::TZ::asshan00) = %{version}
Provides:       perl(Date::Manip::TZ::assing00) = %{version}
Provides:       perl(Date::Manip::TZ::assred00) = %{version}
Provides:       perl(Date::Manip::TZ::astaip00) = %{version}
Provides:       perl(Date::Manip::TZ::astash00) = %{version}
Provides:       perl(Date::Manip::TZ::astbil00) = %{version}
Provides:       perl(Date::Manip::TZ::astehr00) = %{version}
Provides:       perl(Date::Manip::TZ::asthim00) = %{version}
Provides:       perl(Date::Manip::TZ::astoky00) = %{version}
Provides:       perl(Date::Manip::TZ::astoms00) = %{version}
Provides:       perl(Date::Manip::TZ::asulaa00) = %{version}
Provides:       perl(Date::Manip::TZ::asurum00) = %{version}
Provides:       perl(Date::Manip::TZ::asustm00) = %{version}
Provides:       perl(Date::Manip::TZ::asvlad00) = %{version}
Provides:       perl(Date::Manip::TZ::asyaku00) = %{version}
Provides:       perl(Date::Manip::TZ::asyang00) = %{version}
Provides:       perl(Date::Manip::TZ::asyeka00) = %{version}
Provides:       perl(Date::Manip::TZ::asyere00) = %{version}
Provides:       perl(Date::Manip::TZ::atazor00) = %{version}
Provides:       perl(Date::Manip::TZ::atberm00) = %{version}
Provides:       perl(Date::Manip::TZ::atcana00) = %{version}
Provides:       perl(Date::Manip::TZ::atcape00) = %{version}
Provides:       perl(Date::Manip::TZ::atfaro00) = %{version}
Provides:       perl(Date::Manip::TZ::atmade00) = %{version}
Provides:       perl(Date::Manip::TZ::atsout00) = %{version}
Provides:       perl(Date::Manip::TZ::atstan00) = %{version}
Provides:       perl(Date::Manip::TZ::auadel00) = %{version}
Provides:       perl(Date::Manip::TZ::aubris00) = %{version}
Provides:       perl(Date::Manip::TZ::aubrok00) = %{version}
Provides:       perl(Date::Manip::TZ::audarw00) = %{version}
Provides:       perl(Date::Manip::TZ::aueucl00) = %{version}
Provides:       perl(Date::Manip::TZ::auhoba00) = %{version}
Provides:       perl(Date::Manip::TZ::aulind00) = %{version}
Provides:       perl(Date::Manip::TZ::aulord00) = %{version}
Provides:       perl(Date::Manip::TZ::aumelb00) = %{version}
Provides:       perl(Date::Manip::TZ::aupert00) = %{version}
Provides:       perl(Date::Manip::TZ::ausydn00) = %{version}
Provides:       perl(Date::Manip::TZ::b00) = %{version}
Provides:       perl(Date::Manip::TZ::c00) = %{version}
Provides:       perl(Date::Manip::TZ::d00) = %{version}
Provides:       perl(Date::Manip::TZ::e00) = %{version}
Provides:       perl(Date::Manip::TZ::etgmt00) = %{version}
Provides:       perl(Date::Manip::TZ::etgmtm00) = %{version}
Provides:       perl(Date::Manip::TZ::etgmtm01) = %{version}
Provides:       perl(Date::Manip::TZ::etgmtm02) = %{version}
Provides:       perl(Date::Manip::TZ::etgmtm03) = %{version}
Provides:       perl(Date::Manip::TZ::etgmtm04) = %{version}
Provides:       perl(Date::Manip::TZ::etgmtm05) = %{version}
Provides:       perl(Date::Manip::TZ::etgmtm06) = %{version}
Provides:       perl(Date::Manip::TZ::etgmtm07) = %{version}
Provides:       perl(Date::Manip::TZ::etgmtm08) = %{version}
Provides:       perl(Date::Manip::TZ::etgmtm09) = %{version}
Provides:       perl(Date::Manip::TZ::etgmtm10) = %{version}
Provides:       perl(Date::Manip::TZ::etgmtm11) = %{version}
Provides:       perl(Date::Manip::TZ::etgmtm12) = %{version}
Provides:       perl(Date::Manip::TZ::etgmtm13) = %{version}
Provides:       perl(Date::Manip::TZ::etgmtp00) = %{version}
Provides:       perl(Date::Manip::TZ::etgmtp01) = %{version}
Provides:       perl(Date::Manip::TZ::etgmtp02) = %{version}
Provides:       perl(Date::Manip::TZ::etgmtp03) = %{version}
Provides:       perl(Date::Manip::TZ::etgmtp04) = %{version}
Provides:       perl(Date::Manip::TZ::etgmtp05) = %{version}
Provides:       perl(Date::Manip::TZ::etgmtp06) = %{version}
Provides:       perl(Date::Manip::TZ::etgmtp07) = %{version}
Provides:       perl(Date::Manip::TZ::etgmtp08) = %{version}
Provides:       perl(Date::Manip::TZ::etgmtp09) = %{version}
Provides:       perl(Date::Manip::TZ::etgmtp10) = %{version}
Provides:       perl(Date::Manip::TZ::etgmtp11) = %{version}
Provides:       perl(Date::Manip::TZ::etutc00) = %{version}
Provides:       perl(Date::Manip::TZ::euando00) = %{version}
Provides:       perl(Date::Manip::TZ::euastr00) = %{version}
Provides:       perl(Date::Manip::TZ::euathe00) = %{version}
Provides:       perl(Date::Manip::TZ::eubelg00) = %{version}
Provides:       perl(Date::Manip::TZ::euberl00) = %{version}
Provides:       perl(Date::Manip::TZ::eubrus00) = %{version}
Provides:       perl(Date::Manip::TZ::eubuch00) = %{version}
Provides:       perl(Date::Manip::TZ::eubuda00) = %{version}
Provides:       perl(Date::Manip::TZ::euchis00) = %{version}
Provides:       perl(Date::Manip::TZ::eudubl00) = %{version}
Provides:       perl(Date::Manip::TZ::eugibr00) = %{version}
Provides:       perl(Date::Manip::TZ::euhels00) = %{version}
Provides:       perl(Date::Manip::TZ::euista00) = %{version}
Provides:       perl(Date::Manip::TZ::eukali00) = %{version}
Provides:       perl(Date::Manip::TZ::eukiro00) = %{version}
Provides:       perl(Date::Manip::TZ::eukyiv00) = %{version}
Provides:       perl(Date::Manip::TZ::eulisb00) = %{version}
Provides:       perl(Date::Manip::TZ::eulond00) = %{version}
Provides:       perl(Date::Manip::TZ::eumadr00) = %{version}
Provides:       perl(Date::Manip::TZ::eumalt00) = %{version}
Provides:       perl(Date::Manip::TZ::eumins00) = %{version}
Provides:       perl(Date::Manip::TZ::eumosc00) = %{version}
Provides:       perl(Date::Manip::TZ::eupari00) = %{version}
Provides:       perl(Date::Manip::TZ::euprag00) = %{version}
Provides:       perl(Date::Manip::TZ::euriga00) = %{version}
Provides:       perl(Date::Manip::TZ::eurome00) = %{version}
Provides:       perl(Date::Manip::TZ::eusama00) = %{version}
Provides:       perl(Date::Manip::TZ::eusara00) = %{version}
Provides:       perl(Date::Manip::TZ::eusimf00) = %{version}
Provides:       perl(Date::Manip::TZ::eusofi00) = %{version}
Provides:       perl(Date::Manip::TZ::eutall00) = %{version}
Provides:       perl(Date::Manip::TZ::eutira00) = %{version}
Provides:       perl(Date::Manip::TZ::euulya00) = %{version}
Provides:       perl(Date::Manip::TZ::euvien00) = %{version}
Provides:       perl(Date::Manip::TZ::euviln00) = %{version}
Provides:       perl(Date::Manip::TZ::euvolg00) = %{version}
Provides:       perl(Date::Manip::TZ::euwars00) = %{version}
Provides:       perl(Date::Manip::TZ::euzuri00) = %{version}
Provides:       perl(Date::Manip::TZ::f00) = %{version}
Provides:       perl(Date::Manip::TZ::g00) = %{version}
Provides:       perl(Date::Manip::TZ::h00) = %{version}
Provides:       perl(Date::Manip::TZ::i00) = %{version}
Provides:       perl(Date::Manip::TZ::inchag00) = %{version}
Provides:       perl(Date::Manip::TZ::inmald00) = %{version}
Provides:       perl(Date::Manip::TZ::inmaur00) = %{version}
Provides:       perl(Date::Manip::TZ::k00) = %{version}
Provides:       perl(Date::Manip::TZ::l00) = %{version}
Provides:       perl(Date::Manip::TZ::m00) = %{version}
Provides:       perl(Date::Manip::TZ::n00) = %{version}
Provides:       perl(Date::Manip::TZ::o00) = %{version}
Provides:       perl(Date::Manip::TZ::p00) = %{version}
Provides:       perl(Date::Manip::TZ::paapia00) = %{version}
Provides:       perl(Date::Manip::TZ::paauck00) = %{version}
Provides:       perl(Date::Manip::TZ::paboug00) = %{version}
Provides:       perl(Date::Manip::TZ::pachat00) = %{version}
Provides:       perl(Date::Manip::TZ::paeast00) = %{version}
Provides:       perl(Date::Manip::TZ::paefat00) = %{version}
Provides:       perl(Date::Manip::TZ::pafaka00) = %{version}
Provides:       perl(Date::Manip::TZ::pafiji00) = %{version}
Provides:       perl(Date::Manip::TZ::pagala00) = %{version}
Provides:       perl(Date::Manip::TZ::pagamb00) = %{version}
Provides:       perl(Date::Manip::TZ::paguad00) = %{version}
Provides:       perl(Date::Manip::TZ::paguam00) = %{version}
Provides:       perl(Date::Manip::TZ::pahono00) = %{version}
Provides:       perl(Date::Manip::TZ::pakant00) = %{version}
Provides:       perl(Date::Manip::TZ::pakiri00) = %{version}
Provides:       perl(Date::Manip::TZ::pakosr00) = %{version}
Provides:       perl(Date::Manip::TZ::pakwaj00) = %{version}
Provides:       perl(Date::Manip::TZ::pamarq00) = %{version}
Provides:       perl(Date::Manip::TZ::panaur00) = %{version}
Provides:       perl(Date::Manip::TZ::paniue00) = %{version}
Provides:       perl(Date::Manip::TZ::panorf00) = %{version}
Provides:       perl(Date::Manip::TZ::panoum00) = %{version}
Provides:       perl(Date::Manip::TZ::papago00) = %{version}
Provides:       perl(Date::Manip::TZ::papala00) = %{version}
Provides:       perl(Date::Manip::TZ::papitc00) = %{version}
Provides:       perl(Date::Manip::TZ::paport00) = %{version}
Provides:       perl(Date::Manip::TZ::pararo00) = %{version}
Provides:       perl(Date::Manip::TZ::patahi00) = %{version}
Provides:       perl(Date::Manip::TZ::patara00) = %{version}
Provides:       perl(Date::Manip::TZ::patong00) = %{version}
Provides:       perl(Date::Manip::TZ::q00) = %{version}
Provides:       perl(Date::Manip::TZ::r00) = %{version}
Provides:       perl(Date::Manip::TZ::s00) = %{version}
Provides:       perl(Date::Manip::TZ::t00) = %{version}
Provides:       perl(Date::Manip::TZ::u00) = %{version}
Provides:       perl(Date::Manip::TZ::ut00) = %{version}
Provides:       perl(Date::Manip::TZ::v00) = %{version}
Provides:       perl(Date::Manip::TZ::w00) = %{version}
Provides:       perl(Date::Manip::TZ::x00) = %{version}
Provides:       perl(Date::Manip::TZ::y00) = %{version}
Provides:       perl(Date::Manip::TZ::z00) = %{version}
Provides:       perl(Date::Manip::TZ_Base) = %{version}
Provides:       perl(Date::Manip::TZdata) = %{version}
Provides:       perl(Date::Manip::Zones) = %{version}
%undefine       __perllib_provides
%{perl_requires}

%description
Date::Manip is a series of modules designed to make any common date/time
operation easy to do. Operations such as comparing two times, determining a
date a given amount of time from another, or parsing international times
are all easily done. It deals with time as it is used in the Gregorian
calendar (the one currently in use) with full support for time changes due
to daylight saving time.

From the very beginning, the main focus of Date::Manip has been to be able
to do ANY desired date/time operation easily. Many other modules exist
which may do a subset of these operations quicker or more efficiently, but
no other module can do all of the operations available in Date::Manip.

Date::Manip has functionality to work with several fundamental types of
data.

* *dates*

The word date is used extensively here and is somewhat misleading. In
Date::Manip, a date consists of three pieces of information: a calendar
date (year, month, day), a time of day (hour, minute, second), and time
zone information. Calendar dates and times are fully handled. Time zones
are handled as well, but depending on how you use Date::Manip, there may be
some limitations as discussed below.

* *delta*

A delta is an amount of time (i.e. the amount of time between two different
dates). Think of it as the duration of an event or the amount of time
between two dates.

A delta refers only to an amount of time. It includes no information about
a starting or ending date/time. Most people will think of a delta as an
amount of time, but the term 'time' is already used so much in this module
that I didn't want to use it here in order to avoid confusion.

* *recurrence*

A recurring event is something which occurs on a regular recurring basis.

* *holidays* and *events*

Holidays and events are basically named dates or recurrences.

Among other things, Date::Manip allow you to:

* ***

Enter a date in practically any format you choose.

* ***

Compare two dates, entered in widely different formats to determine which
is earlier.

* ***

Extract any information you want from a date using a format string similar
to the Unix date command.

* ***

Determine the amount of time between two dates, or add an amount of time (a
delta) to a date to get a second date.

* ***

Work with dates using international formats (foreign month names, 12/10/95
referring to October rather than December, etc.).

* ***

Convert dates from one timezone to another.

* ***

To find a list of dates where a recurring event happens.

Each of these tasks is trivial (one or two lines at most) with this
package.

%prep
%autosetup -n %{cpan_name}-%{cpan_version} -p1

find . -type f ! -path "*/t/*" ! -name "*.pl" ! -path "*/bin/*" ! -path "*/script/*" ! -path "*/scripts/*" ! -name "configure" -print0 | xargs -0 chmod 644

%build
perl Makefile.PL INSTALLDIRS=vendor OPTIMIZE="%{optflags}"
%make_build

%check
make test

%install
%perl_make_install
%perl_process_packlist
%perl_gen_filelist

%files -f %{name}.files
%doc Changes examples README README.first
%license LICENSE

%changelog
* Mon Jun  2 2025 Tina Müller <timueller+perl@suse.de>
- updated to 6.980.0 (6.98)
  see /usr/share/doc/packages/perl-Date-Manip/Changes
  6.98  2025-06-01
  - Time zone fixes
    Newest zoneinfo data (tzdata 2025b).
* Mon Mar  3 2025 Tina Müller <timueller+perl@suse.de>
- updated to 6.970.0 (6.97)
  see /usr/share/doc/packages/perl-Date-Manip/Changes
  6.97  2025-03-02
  - Fix to avoid warnings in perl 5.41.*
    The newest development version of perl gives 'possible precedence
    problem' warnings for a few lines. Those lines have been fixed by
    adding some parentheses to avoid any precedence ambiguity.
    Reported in GitHub #51
  - Added a requested alternative to 'ago'.
    Requested in GitHub #50
  - Time zone fixes
    Newest zoneinfo data (tzdata 2025a).
* Thu Dec 12 2024 Tina Müller <timueller+perl@suse.de>
- updated to 6.960.0 (6.96)
  see /usr/share/doc/packages/perl-Date-Manip/Changes
* Fri Mar 22 2024 Tina Müller <timueller+perl@suse.de>
- updated to 6.95
  see /usr/share/doc/packages/perl-Date-Manip/Changes
  6.95  expected 2024-03-01
  - Better support for weeks of the year
    Added the Week1ofYear config variable and deprecated the Jan1Week1
    variable. The first week of the year can now be specified much more
    easily.
  - Support for the standard POSIX strftime directives in printf
    The Date::Manip::Date::printf method uses a set of directives which
    is similar, but not identical, to the POSIX strftime directives.
    A new config variable Use_POSIX_Printf has been added. If set, the
    printf method will use the POSIX strftime directives more fully
    (see the PRINTF DIRECTIVES section in the Date::Manip::Date POD for
    more information).
    Reported in GitHub #48
  - Time zone fixes
    Newest zoneinfo data (tzdata 2024a).
* Fri Mar  8 2024 Tina Müller <tina.mueller@suse.com>
- Fix disabling of __perllib_provides
* Wed Jan 10 2024 Tina Müller <timueller+perl@suse.de>
- updated to 6.94
  see /usr/share/doc/packages/perl-Date-Manip/Changes
  6.94  2024-01-09
  - Time zone fixes
    The 6.93 release didn't include the windows timezone aliases from
    GitHub #46. Pointed out by Mike Capella.
    Newest zoneinfo data (tzdata 2023d).
  - Documentation fixes
    Fixed a grammatical issue. GitHub #49
  6.93  2023-12-01
  - Bug fixes
    Bug where Date::Manip::TZ::convert wasn't returning an error code
    if an invalid date was passed in. GitHub #47.
  - Time zone fixes
    Updated the windows timezone aliases. They were out-of-date. See
    GitHub #46.
  - Test fixes
    In the test scripts, changed RELEASE_TESTING variable. Now use a
    release-specific testing variable rather than RELEASE_TESTING. See
    GitHub #17 in my Locale-Codes module for details.
* Sat Dec  2 2023 Tina Müller <timueller+perl@suse.de>
- updated to 6.93
  see /usr/share/doc/packages/perl-Date-Manip/Changes
* Thu Jun  8 2023 Tina Müller <timueller+perl@suse.de>
- updated to 6.92
  see /usr/share/doc/packages/perl-Date-Manip/Changes
  6.92  2023-06-07
  - Time zone fixes
    Newest zoneinfo data (tzdata 2023c).
  - Documentation fixes
    Typo fix. Reported by Derek Terveer
* Thu Mar  2 2023 Tina Müller <timueller+perl@suse.de>
- updated to 6.91
  see /usr/share/doc/packages/perl-Date-Manip/Changes
  6.91  2023-03-01
  - Fixed bug where timezone alias wasn't handled
    On linux systems configured to be in a timezone that is an alias,
    the system timezone wasn't recognized, and it defaulted to GMT.
    This is now fixed. Patch supplied by Sandi Wallendahl (GitHub #43)
* Sat Dec  3 2022 Tina Müller <timueller+perl@suse.de>
- updated to 6.90
  see /usr/share/doc/packages/perl-Date-Manip/Changes
* Fri Sep  2 2022 Tina Müller <timueller+perl@suse.de>
- updated to 6.89
  see /usr/share/doc/packages/perl-Date-Manip/Changes
* Fri Jun  3 2022 Tina Müller <timueller+perl@suse.de>
- updated to 6.88
  see /usr/share/doc/packages/perl-Date-Manip/Changes
  6.88  expected 2022-06-01
  - Time zone fixes
    There were no new timezone fixes on 2022-03-01, so no release made
    then.
    Newest zoneinfo data (tzdata 2022a).
  6.87  expected 2022-03-01
  - Bug fixes
    The package was being generated with an incorrect MANIFEST file.
    This is now fixed. RT 140075
* Tue Nov 16 2021 Tina Müller <timueller+perl@suse.de>
- updated to 6.86
  see /usr/share/doc/packages/perl-Date-Manip/Changes
  6.86  2021-11-15
  - Change warn to carp
    All warnings are now issued with the carp command rather than warn.
    Requested in GitHup pull request #18, but that request was not used
    because it only changed the uses in the Date::Manip::Date module.
  - Bug fixes
    Fixed a bug where the next/prev Date::Manip::Recur methods gave
    incorrect results when there are no dates that match the criteria.
    (GitHub #36)
  - Time zone fixes
    There were no new timezone fixes on 2021-06-01 or 2021-09-01, so no
    releases made then.
    Newest zoneinfo data (tzdata 2021e). (GitHub #37)
* Tue Mar  2 2021 Tina Müller <timueller+perl@suse.de>
- updated to 6.85
  see /usr/share/doc/packages/perl-Date-Manip/Changes
  6.85  2021-03-01
  - Test fixes
    Missed some tests that were failing.
  6.84  2021-03-01
  - Time zone fixes
    Newest zoneinfo data (tzdata 2021a).
  - Language fixes
    Corrections and additions to Italian. Patch supplied by Leo
    Cacciari (GitHub #33)
* Tue Dec  1 2020 Tina Müller <timueller+perl@suse.de>
- updated to 6.83
  see /usr/share/doc/packages/perl-Date-Manip/Changes
  6.83  2020-12-01
  - Time zone fixes
    No new zoneinfo data so no release on 2020-09-01.
    Newest zoneinfo data (tzdata 2020d). Requested by Shawn Carroll
    (GitHub #32)
* Tue Jun  2 2020 Tina Müller <timueller+perl@suse.de>
  updated to 6.82
  see /usr/share/doc/packages/perl-Date-Manip/Changes
  6.82  2020-06-01
  - Time zone fixes
    Newest zoneinfo data (tzdata 2020a).
* Tue Mar  3 2020 <timueller+perl@suse.de>
- updated to 6.81
  see /usr/share/doc/packages/perl-Date-Manip/Changes
  6.81  2020-03-01
  - Messed up the 6.80 package. This release fixes it.
  6.80  2020-03-01
  - Missed Changes entry for previous version.
    Reported by Tina Muller (GitHub #31)
  6.79  2019-12-01
  - Time zone fixes
    Newest zoneinfo data (tzdata 2019c).
* Tue Dec  3 2019 <timueller+perl@suse.de>
- updated to 6.79
  see /usr/share/doc/packages/perl-Date-Manip/Changes
* Tue Sep  3 2019 <timueller+perl@suse.de>
- updated to 6.78
  see /usr/share/doc/packages/perl-Date-Manip/Changes
  6.78  2019-08-29
  - Time zone fixes
    Newest zoneinfo data (tzdata 2019b).
  - Documentation fixes
    Fixed a broken link. Mohammad S Anwar (GitHub #29)
* Tue Jun  4 2019 Stephan Kulow <coolo@suse.com>
- updated to 6.77
  see /usr/share/doc/packages/perl-Date-Manip/Changes
  6.77  2019-06-01
  - Time zone fixes
    Newest zoneinfo data (tzdata 2019a).
* Fri Mar  1 2019 Stephan Kulow <coolo@suse.com>
- updated to 6.76
  see /usr/share/doc/packages/perl-Date-Manip/Changes
  6.76  2019-03-01
  - Fixed bug in Date::Manip::Date::list_holidays.
    It was using 'now' instead of the stored date. Douglas DeStafeno
  - Reordered TZ detection methods
    Moved checking the tzdata files to lower priority to avoid a pretty
    unusual situation in docker. Sven Nierlein (GitHub #20)
  - Time zone fixes
    Newest zoneinfo data (tzdata 2018i). Requested by Shawn C Carroll
    (GitHub #28)
  6.75  2018-12-03
  - Fixed packaging problems
    Version 6.74 was not packaged correctly. Version wasn't set
    correctly in a few files and there were invalid entries in
    Makefile.PL. RT 127870.
* Thu Dec  6 2018 Stephan Kulow <coolo@suse.com>
- updated to 6.75
  see /usr/share/doc/packages/perl-Date-Manip/Changes
  6.74  2018-12-01
  - Removed travis file from the tarball
    The tarball had a .travis.yml file in it that wasn't in the MANIFEST
    file. Since the MANIFEST file is automatically generated by the perl
    mkmanifest tool, since it didn't see the .travis.yml file, I have
    excluded it from the tarball. Reported by Mohammad S Anwar on GitHub
    (#23)
  - Time zone fixes
    Newest zoneinfo data (tzdata 2018e)
* Mon Sep  3 2018 pgajdos@suse.com
- updated to 6.73
  /usr/share/doc/packages/perl-Date-Manip/Changes
  6.73  2018-09-01
  - Fixed math on non-64-bit architectures
    Much of the math in Date::Manip::Base is in a 'use integer' section.
    This math can overflow in some cases in non-64-bit architectures.
    Fixed the cases where this would reasonably occur. Reported by
    Daniel Albers (GitHub #22). Also reported and tested in RT 126052.
  - Bug in normalizing estimated business deltas
    While working on the non-64-bit issue, it uncovered a bug where
    normalizing estimated business deltas was wrong. It had never been
    reported, and it was only off by a couple seconds in some rare
    situations.
- do not exclude 32-bit platforms from build, the issue is solved
  via RT bug 126052 [bsc#1086297]
* Thu Jun  7 2018 coolo@suse.com
- updated to 6.72
  see /usr/share/doc/packages/perl-Date-Manip/Changes
  6.72  2018-06-06
  - Fixed recurrence bug
    The fix in the previous version for a rare recurrence problem broke
    another recurrence form. It is now corrected. Michael Schout (GitHub
    [#20])
  - Fixed version problem
    The wrong version was included in two files for some reason. This is
    fixed.
  - Documentation fixes
    Fixed a grammatical error reported by Xavier Guimard (GitHub #19).
  6.71  2018-06-01
  - Fixed an extremely rare problem with recurrences
    It is possible to specify a recurrence that never produces a valid
    date. In these cases, looking for dates went into an infinite loop.
    The MaxRecurAttempts config variable was added which will stop that
    from happening. If no occurrence was found, an error condition will
    be set. Dean Hamstead (RT 123708)
  - Changes file supported
    It was requested that I include a valid Changes file. I wrote a
    simple script to convert the Change6.pod file into a valid Change
    file. The Changes6.pod file is still the canonical source of this
    information! Requested by H. Merijn Brand
  - Fix for timezone determination
    On MacOS X High Sierra, some of the timezone files were symlinks,
    but not properly followed. This was fixed by Stu Tomlinson (GitHub
    [#15]).
  - Time zone fixes
    Newest zoneinfo data (tzdata 2018e)
  - Documentation fixes
    Minor fix provided by Mohammad S Anwar (GitHub #17)
* Wed Mar 21 2018 ro@suse.de
- set excludearch for 32bit platforms, package fails in testsuite
  (bsc#1086297)
* Fri Mar  2 2018 coolo@suse.com
- updated to 6.70
  * Improved handling of deltas.
  * Deprecated some parts of Date::Manip::Delta
  - Deprecation of TZ postponed
  - Some speed improvements
  - Changed behavior if timezone not determined
  - Fixed Makefile.PL
  - Time zone fixes
  - Documentation fixes
  see /usr/share/doc/packages/perl-Date-Manip/Changes
* Sat Sep  2 2017 coolo@suse.com
- updated to 6.60
  see /usr/share/doc/packages/perl-Date-Manip/Changes
* Fri Jun  2 2017 coolo@suse.com
- updated to 6.59
  see /usr/share/doc/packages/perl-Date-Manip/Changes
* Fri Mar  3 2017 coolo@suse.com
- updated to 6.58
  see /usr/share/doc/packages/perl-Date-Manip/Changes
* Fri Dec  2 2016 coolo@suse.com
- updated to 6.57
  see /usr/share/doc/packages/perl-Date-Manip/Changes
* Sat Sep 10 2016 coolo@suse.com
- updated to 6.56
  see /usr/share/doc/packages/perl-Date-Manip/Changes
* Wed Jun  1 2016 coolo@suse.com
- updated to 6.54
  see /usr/share/doc/packages/perl-Date-Manip/Changes
* Tue Mar  8 2016 coolo@suse.com
- updated to 6.53
  see /usr/share/doc/packages/perl-Date-Manip/Changes
* Wed Dec  2 2015 coolo@suse.com
- updated to 6.52
  see /usr/share/doc/packages/perl-Date-Manip/Changes
* Wed Sep  2 2015 coolo@suse.com
- updated to 6.51
  see /usr/share/doc/packages/perl-Date-Manip/Changes
* Sun Jun  7 2015 coolo@suse.com
- updated to 6.50
  see /usr/share/doc/packages/perl-Date-Manip/Changes
* Sun Apr 19 2015 coolo@suse.com
- updated to 6.49
  see /usr/share/doc/packages/perl-Date-Manip/Changes
* Fri Mar  7 2014 coolo@suse.com
- updated to 6.43
* Mon Dec  9 2013 coolo@suse.com
- updated to 6.42
  * Added ParseDateFormat function
  Added the ParseDateFormat function to the DM6 functional interface
  in response to RT 89286.
  * Added Common Log format
  Added the date format used in apache logs: 11/Oct/2000:13:55:36 -0700
  RT 89286.
  * Time zone fixes
  Newest zoneinfo data (tzdata 2013h)
  * Bug fixes
  Fixed a bug where dates of the form of a delta with a timezone attached
  (i.e. "1 day ago at midnight UTC") failed.  RT 89256
  Fixed a bug where events handling gave a warning if there were no events
  that applied.  RT 90344
* Fri Oct  4 2013 coolo@suse.com
- updated to 6.41
  Removed a .swp file accidentally left in the package.  RT 85845
  Fixed a bug in parse_format where times between 00:00:00 and 01:00:00 weren't
  parsed correctly.  Ole Nomann Thomsen
  Fixed generated META.* files to not require Module::Build 0.39.  RT 86137
  Fixed a bug where parse_format did not work with a '%%s' format.  RT 87498
  Fixed a bug where find_encoding wasn't imported from the Encode module.  RT 87665
  Fixed a bug where recurrences with no interval did not work if a start and
  end date were specified, and no dates fell in that range.  Jan Pradac
  * Time zone fixes
  Newest zoneinfo data (tzdata 2013d)
* Tue Jun  4 2013 coolo@suse.com
- updated to 6.40
  documentation is no longer generated for Date::Manip::TZ::* and
  Date::Manip::Offset::* modules.
  Newest zoneinfo data (tzdata 2013c)
  Added the $mode argument to ParseDateDelta
  The ParseDateDelta function (in functional interface) did not allow you
  to force a parsed delta to semi or approx where appropriate.  This
  was added.  Based on RT 82991).
  Added get_config method
  The get_config method was added to all classes.  Suggested by Philippe Poilbarbe.
  Language fixes
  Fixed a German language problem.  Gosta Oelstrom
  Documentation fixes
  Documented workaround for dmake problem in strawberry perl.  Discussed on
  perlmonks and RT 79837.
  Clarified the Examples page.  Winston Heng
* Tue Mar  6 2012 coolo@suse.com
- updated to 6.31
  * Added extended formats to printf method.
  * Can now parse formats where the time and zone are not adjacent
  * Added PeriodTimeSep config variable.
  * Holidays can be used as date strings
  * Added new recur modifiers
  * Tons of new test cases and bug fixes
* Fri Jan 13 2012 vcizek@suse.com
- update to 6.30
  * Removed some deprecated config variables
  * Reworked deltas
  * Modified Delta_Format
  * Time zone fixes
  * Better handling of undef in DM6
  * Bug fixes
* Fri Nov 18 2011 coolo@suse.com
- use original .tar.gz
* Thu Sep  1 2011 pascal.bleser@opensuse.org
- update to 6.25:
  * relaxed one constraint in ISO 8601 dates: a time separated by whitespace
    from the date can use a single digit hour
  * set official removal dates for old config variables; config variables will
    be removed 2 years after they are deprecated (except for the TZ variable
    which, due to it's wide use, will be kept for 4 years)
  * time zone fixes: newest zoneinfo data (tzdata 2011i)
* Tue Jun 14 2011 vcizek@novell.com
- update to 6.24
  New features
    Spaces are ignored in the SetDate/ForceDate config values.  Zsban Ambrus
  Bug fixes
    Fixed a bug where 'in one week' wasn't correctly parsed.  E. M. Shtern
    Fixed a bug where options passed in to the 'new' as a listref weren't handled
    properly.  Zsban Ambrus
  Time zone fixes
    Newest zoneinfo data (tzdata 2011g)
* Mon Apr 18 2011 vcizek@novell.com
- update to 6.23
    Bug fixes
    Fixed a bug where GlobalCnf wasn't working. Peter Edwards
    Improved error messages in a few cases.
    Fixed a bug where one invalid date/timezone check was ignored. Morten
    Bjornsvik
    Fixed a bug where '$base2 = new Date::Manip::Base $base1' wasn't
    working. RT 67143
    Fixed a bug where passing dates in to the Recur->dates method failed.
    RT 67144
    Fixed a bug where the mode wasn't being preserved correctly for a
    delta. RT 67150
    Fixed a bug in recurrences where a base date outside of a date range
    with a very uncommon recurrence format would not work correctly.
    Fixed a problem where the '%%s' printf option didn't work in GMT.
    Time zone fixes
    Newest zoneinfo data (tzdata 2011f)
* Wed Mar  9 2011 vcizek@novell.com
- update to 6.22
  Time zone fixes:
  Newest zoneinfo data (tzdata 2011b).
  Fixed a bug where the gmtoff method of getting the local timezone was broken.
  Fixed the 'env' method of determining the local time zone to allow the
  value to be an offset of seconds since UTC.  This allows the VMS
  SYS$TIMEZONE_DIFFERENTIAL variable to work correctly.  Martin Zinser.
  Removed the SYS$TIMEZONE_RULE method from VMS since the value stored there
  is not the name of a timezone (it's a rule in a non-standard format).  Based
  on discussion with Martin Zinser.
  Language fixes:
  The module will now die if a language module cannot be loaded (most
  likely due to a YAML::Syck issue).  Based on discussion with Martin Zinser.
  Documentation fixes:
  Added a sample config file document.  Based on discussion with Rich Duzenbury.
* Wed Jan 19 2011 vcizek@novell.com
- update to 6.21
  New features
  - Deltas may now contain spelled out numbers, so 'in 2 weeks' and 'in two weeks'
    will both work.  Daniel Shahaf
  Bug fixes
  - Fixed a bug where week_of_year didn't work in some cases.  Chris Eveland.
  - Fixed a minor potential bug.  Geraint Edwards.
  Time zone fixes
  - Updated windows time zone aliases.  Daniel Harding
  Language fixes
  - Added Norwegian.  Glenn Sogn
* Wed Dec  1 2010 coolo@novell.com
- switch to perl_requires macro
* Thu Oct 21 2010 anicka@suse.cz
- update to 6.14
  * Date::Manip 5.xx and 6.xx are both installed automatically,
  and the correct one will be chosen.
  * Fixed a bug where recurrence handling was broken.  RT 62128
  * documentation was cleaned up to be easier to read, and better
  organized.
* Mon Oct 18 2010 anicka@suse.cz
- update to 6.13
  * Added the input methods to Date::Manip::Date and
  Date::Manip::Delta.
  * The 'date +%%z' command will also be used to determine
  the timezone.
  * bugfixes
* Thu Sep 30 2010 anicka@suse.cz
- update to 6.12
  * With better support for international character sets, the old
  IntCharSet config variable is deprecated.
  * Added the Encoding config variable.
  * Now supports parsing the EXIF date format.
  * bugfixes
* Wed Jul 21 2010 coolo@novell.com
- keep the obsoletes/provides of 11.1 renames
* Tue Jul 20 2010 chris@computersalat.de
- update to 6.11
  - Fixed a problem in Build.PL that had an incorrect module requirement.
- Version 6.10  2010-04-29
  Fixed a bug where Date_ConvTZ not working correctly with timezones specified
    by offset.  Chris Butler
  Fixed a documentation bug in Date::Manip::TZ where "stdonly" was listed as the
    default value for $dstflag, but in actuality, "std" is the default.
  Changed Date::Manip::TZ::zone so "dst" is sometimes the default $dstflag.
    Based on the bug report by Chris Butler.
  OpenUNIX puts a colon at the start of some timezones. It's removed.  Jean Hassler
  Fixed a bug where business mode calculations involving minutes was not handled
    correctly.  Damien Moore
  * ** Combined 5.xx and 6.xx releases into one distribution so cpan/cpanp will
    work correctly.
  Newest zoneinfo data (tzdata 2010i)
  Fixed a bug where business mode calculations failed in some cases.  RT 56638
  Converted tests to Test::Inter
- recreated by cpanspec 1.78
- noarch pkg
* Fri Feb 26 2010 anicka@suse.cz
- update to 6.07
  * Added dm_zdump example script.
  * Minor bug where %%Z printf format didn't always work.
  * Improved TZ::periods functionality
  * Fixed bug in Date_ConvTZ where empty values weren't defaulting
  to local timezone.
  * Fixed a couple of problems in the generated timezones for some
  odd cases (America/Resolute and Asia/Tehran).
  * Added support for 5pm back in (it was omitted accidentally).
  * Fixed a minor warning.
  * Some additional speedups.
  * Newest zoneinfo data.
  * Fixed bug in Date_TimeZone where it wasn't returning
  the timezone.
* Sat Dec 12 2009 chris@computersalat.de
- update to 6.05
  * Significant speedups. Thanks to Moritz Lenz and BrowserUK on perlmonks for
    suggestions (and a number of other people on perlmonks for suggestions
    that I did not end up using, but which provided a great discussion).
  * Reduced the precision of 1 test to avoid a rounding difference when using
    a perl compiled with uselongdouble.  Andreas Koenig
  * Fixed a bug in parse_date where the current time was getting used instead
    of the documented 00:00:00
  * Bug fix where DateCalc didn't work with $mode in some cases.
  * Fixed Makefile.PL/Build.PL to hanle Win32::TieRegistry requirement.
  * Changed %%z printf behavior back to 5.xx and added %%N format. Gilles Lamiral
  * Fixed bug where non-English Windows versions didn't get the timezone. Thanks
    to Rene Schickbauer for testing.
- cleanup spec
  * added cpan_name
  * sort tags
  * fix build-/deps
  * update desc
  * move changelog to .changes
- added perl-macros
  * perl_gen_filelist
* Wed Jul 23 2008 anicka@suse.cz
- update to 5.54
  * Final changes to meet requirements on http://cpants.perl.org/
- rename from perl-DateManip to perl-Date-Manip according to cpan
* Wed May  7 2008 lrupp@suse.de
- update to 5.50:
  * Corrected typo in %%G and %%L format descriptions
  * Added "ereyesterday"
  * Added new timezones
  * Added Build.PL and several other things to meet requirements on
    http://cpants.perl.org/
- remove INSTALL, added LICENSE and README.FIRST to doc
- build parallel
* Mon Mar 10 2008 anicka@suse.cz
- update to 5.48
  * Language fix for Danish.
  * Language fix for German.
  * New timezones.
  * Minor documentation improvement.
  * Revised some of the docs about Y2K (given that it's in the past)
  and the 2007 US daylight saving time rule changes.
  * bugfixes
* Wed Jan 25 2006 mls@suse.de
- converted neededforbuild to BuildRequires
* Fri Jan  6 2006 anicka@suse.cz
- update to 5.44
* Sun Jan 11 2004 adrian@suse.de
- build as user
* Fri Aug 22 2003 mjancar@suse.cz
- require the perl version we build with
* Mon Jul 21 2003 rommel@suse.de
- update to version 5.42a
- using perl_vendorlib and perl_vendorarch instead of
  perl_archlib and perl_sitearch
* Sun Jun 22 2003 coolo@suse.de
- package directories
* Sun May 25 2003 ro@suse.de
- remove unpackaged files from buildroot
* Tue Jul  2 2002 mls@suse.de
- remove race in .packlist generation
* Fri Jun 22 2001 grimmer@suse.de
- Update to version 5.40
- use more perl macros in spec file
* Tue Nov  7 2000 grimmer@suse.de
- added .packlist to file list and removed BuildRoot path with sed
* Tue Nov  7 2000 grimmer@suse.de
- initial version (5.39)
